
.gallery_container{min-height:1020px;}
.gallery_container .gallery-filter{margin:0 auto 20px; text-align:center; color:#666;}
.gallery_container .gallery-filter a{color:#666; text-decoration:none; padding:0 10px;}
.gallery_container .gallery-filter a.selected{color:#941711;}
.gallery_container h3{margin:20px 0 0 0; font-size:50px; color:#941711; text-align:center;}
.gallery_container p{text-align:center; color:#666;}
.gallery_container .gallery_box{background:#FFF; padding:12px 0 0 12px;  border-left: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc;}

.masonry .item{position:relative; cursor: pointer;}
.masonry .item img{width:100%; height:100%; image-rendering:auto;}
.masonry .item a{display:block;}
.masonry .bg_disabled{display:none; background:url(bg_disabled.png) 0 0 repeat; width:100%; height:100%; position:absolute; top:0; left:0;}
.masonry .disabled .bg_disabled{display:block;}
.masonry .item:hover .bg_disabled{display:block; background:#941711; opacity:0.3;}
.masonry .item.disabled:hover .bg_disabled{display:block; background:url(bg_disabled.png) 0 0 repeat; opacity:1;}

.gallery_500c {margin:30px auto; width:770px;}
.gallery_500c .item{width:84px; height:50px; margin:0 8px 8px 0;}
.gallery_500c .item.w2{width:176px;}
.gallery_500c .item.h2{height:108px;}
.gallery_500c .gallery-filter{	
	background-color: #fff;
    border-bottom: 1px solid #969696;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    height: 34px;
    line-height: 35px;
    margin: 23px auto 47px;
    text-align: center;
    width: 270px;
}
.gallery_container .gallery_500 .gallery_box{padding:12px 0 5px 18px;  border-bottom: 1px solid #969696;}
.gallery_500 {margin:30px auto; width:770px;}
.gallery_500 .item{width:173px; height:87px; margin:0 8px 8px 0; overflow:hidden;}
.gallery_500 .gallery-filter{	
	background-color: #fff;
    border-bottom: 1px solid #969696;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    height: 34px;
    line-height: 35px;
    margin: 23px auto 47px;
    text-align: center;
    width: 270px;
}
.gallery_container .gallery_abarth h3{font-family: Arial; font-size: 32px; text-transform: uppercase; color:#FFF;}
.gallery_container .gallery_abarth p{color:#FFF;}
.gallery_container .gallery_abarth .gallery_box{background:#000; border:0;}
.gallery_abarth {margin:30px auto; width:840px;}
.gallery_abarth .item{width:196px; height:109px; margin:0 8px 8px 0; overflow:hidden;}
.gallery_abarth .item.h2{height:228px;}
.gallery_abarth .item.w2{width:402px;}
.gallery_abarth .gallery-filter{	
	background-color: #000;
    height: 34px;
    line-height: 35px;
    margin: 23px auto 0;
    text-align: center;
    width: 270px;
}
.gallery_abarth .gallery-filter a{color:#FFF;}

@media only screen and (max-width: 767px) {
.gallery_500c {margin:15px auto; width:100%;}
.gallery_abarth {margin:15px auto; width:100%;}
}